@import url('font.css');
/*================================================
/* CSS Document Content
/*
/* 1.      Reset the styles
/* 2.      Wrapper
/* 3.      Header
/* 4.      Container
/* 5.      Footer
/* 6.      Interior Page
/* 7.      Interior Page Inner
================================================*/
/*================================================
1. Reset the styles
================================================*/

html {
	height: 100%;
	max-height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, footer, header, hgroup, menu, nav, section {
	color: #666;
	font-size: 12px;
}
div, dl, dt, dd, ul, ol, li, legend, input, button, textarea, p, blockquote, th, td {
	line-height: 18px;
	font-size: 12px;
}
nav li {
	list-style-type: none;
}
blockquote, q {
	quotes: none;
}
a, a:link, a:visited {
	font-size: 1em;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
input[type=radio], input[type=checkbox] {
	vertical-align: middle;
	margin: 0;
}
ins {
	background-color: #ff9;
	color: #4c4a49;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #4c4a49;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
address, caption, cite, code, dfn, em, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del, ins {
	text-decoration: none;
}
caption {
	text-align:left;
	font-weight: normal;}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
h1 {
	font-size: 24px;
}
    
    div.languagePick h1 {
        border-bottom:1px solid #DDDDDD;
        color:#D12F33;
        font-size:160%;
        padding:0px 0px 13px 0px;
        margin:0px 0px 22px 0px;}
        
   div.languagePick a {font-family:Verdana, Helvetica, Georgia;}

h2 {
	color: #cb0005;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	color: #cb0005;
	font-size: 16px;
	font-weight: bold;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
p {
	color: #666;
	font-size: 12px;
	padding: 0 0 15px;
}
a {
	color: #cb0005;
	text-decoration: underline;
	font-size: 12px;
	outline: none;
}
a:hover {
	text-decoration: none;
}
ul, ol {
	margin: 0px;
	padding: 0 0 15px 30px;
}
ul li {}

ol li {
	margin: 0 0 0 20px;
}

H1 sup {font-size: 10px;}
sup {font-size: 7px;}

sub {font-size: 9px;}
H3 sub {font-size: 10px;}

td {
	font-size:75%;}

#container td, #intContainer td /* ezedit vs. front-end fix */ {
	font-size:100%;}

/*input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	padding: 0;
	margin: 0;
}
input:focus, textarea:focus {
	outline: none
}*/

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display: inline-block;
}

.emagine-note {
	color:#FF0000;
	font-size:110%;
	font-weight:bold;}
	
.imgRight {
	margin:5px 0px 10px 20px;}
	
	.imgRight_border {
		border: 1px solid #CCCCCC;
		padding:3px;
    	margin: 5px 0px 10px 20px;}
    	
.imgCenter {}
	
	.imgCenter_border {
    	border: 1px solid #CCCCCC;
		padding:3px;
		margin: 0px 5px 10px 20px;}
	
.imgLeft {
	margin:5px 20px 10px 0px;}
	
	.imgLeft_border {
    	border: 1px solid #CCCCCC;
		padding:3px;
   	 	margin: 5px 20px 10px 0px;}
		
		
.thumbnailLinkGlobeLeft {
	background:url(images/click_to_enlarge.gif) 0px bottom no-repeat;
	display:inline-block;
	margin: 5px 20px 10px 0px;
	padding-bottom:19px;}
	
.thumbnailLinkGlobeRight {
	background:url(images/click_to_enlarge.gif) 0px bottom no-repeat;
	display:inline-block;
	margin: 5px 0px 10px 20px;
	padding-bottom:19px;}
	
	
   	 	
 .tableBorder {
    border: 1px solid #CCCCCC;}
    
 .table-header-dynamic, .table-header-dynamic td, .table-header-dynamic th {
	background-color:#D12F33;
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	width: 100px;
	padding:8px;}
 
td.table-header-app, tr.table-header-app td, tr.table-header-app th {
	background-color:#D12F33;
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	padding:8px;}

.table-subheader-app {
	background:#999999;
	color:#FFFFFF;
	font-weight:bold;
	padding:8px;}

.table-row {
	padding:8px;
	border-bottom: 1px solid #BBBBBB;}
	
.table-altrow {
	background-color:#EEEEEE;
	padding:8px;
	border-bottom: 1px solid #BBBBBB;}
	
tr.table-row td, tr.table-altrow td {
	padding:8px;}
	
tr.table-altrow td {
	background-color:#eeeeee;}
		
.footnote {font-size:80%;}
/**/
/*================================================
1. Reset the styles-end
================================================*/
body {
	background: #373737 url(images/bg-body.png) repeat-x left top;
	min-width: 980px;
	padding: 5px 0 0;
}
/*===========================================================================
2. Wrapper
===========================================================================*/
#wrapper {
	background: url(images/bg-wrapper.png) repeat center top;
	min-width: 980px;
}
#wrapper-ins {
	width: 980px;
	margin: 0 auto;
}
/*===========================================================================
3. Header
===========================================================================*/
#header {
	background: #fff;
	width: 980px;
	padding: 0 0 5px;
	position: relative;
	z-index: 2;
}
#header .header-left {
	background: url(images/bg-header-left.png) no-repeat right top;
	width: 700px;
	float: left;
	padding: 0 0 0 40px;
}
#header .header-top {
	width: 700px;
	height: 89px;
	padding: 12px 0 0;
	overflow: hidden;
}
/*---------------------------logo-begin--*/
#header #logo {
	background: url(images/Laird_Logo.png) no-repeat left bottom;
	width: 275px;
	height: 75px;
	float: left;
}
#logo a.logo1 {
	width: 190px;
	height: 0px;
	padding: 75px 0 0;
	overflow: hidden;
	display: inline-block;
	float: left;
	
}

#logo a.logo2 {
	width: 156px;
	height: 0px;
	padding: 75px 0 0;
	overflow: hidden;
	display: inline-block;
	
}
/*---------------------------logo-end--*/
/*---------------------------utility-nav-begin--*/
#header .utility-nav {
	padding: 4px 20px 0 0;
	margin: 0px;
	float: right;
}
#header .utility-nav li {
	background: url(images/bg-utility.png) no-repeat right 4px;
	display: block;
	float: left;
	padding: 0 11px 0 9px;
}
#header .utility-nav li.utility-last {
	background: none;
}
#header .utility-nav li, #header .utility-nav li a {
	color: #666;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
}
#header .utility-nav li a:hover {
	text-decoration: underline;
}
/*---------------------------utility-nav-end--*/

#search {
    margin:10px 0px 0px 0px;}
    
    #search .searchBox {
        border:1px solid #CCCCCC;
        height:17px;
        width:150px;}

/*---------------------------navigation-begin--*/
#header #nav {
	background: url(images/topnav_bg.gif) no-repeat center top;
	height:40px;
	float: left;
	clear: left;
	width:690px;
}

#header #nav img {
    margin:0px 13px 0px 0px;}
    
/*---------------------------dropdown-end--*/
/*---------------------------navigation-end--*/
/*---------------------------header-right-begin--*/
#header .header-right {
	background: url(images/bg-header-right.png) no-repeat 220px top;
	width: 220px;
	float: right;
	padding: 0 0 0 20px;
}
#header .header-box {
	background: url(images/bg-header-box-line.png) repeat-x left bottom;
	width: 180px;
	padding: 17px 0 2px;
}
#header .header-box-ins {
	background: url(images/bg-header-box.png) no-repeat left 3px;
	overflow: hidden;
	padding: 0 0 5px;
}
#header .header-box-text {
	width: 130px;
	padding: 15px 0 7px;
	float: left;
}
#header .header-box-text h5, #header .header-box-text h5 a {
	color: #666;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	font-weight: 900;
}
#header .header-box-text h5 a:hover {
	text-decoration: underline;
}
#header .header-box-icon {
	width: 44px;
	float: right;
	padding: 0 6px 0 0;
	text-align: right;
}
/*---------------------------header-right-end--*/
/*===========================================================================
3. Header-end
===========================================================================*/
/*===========================================================================
4. Container-begin
===========================================================================*/
#container {
	background: #fff;
	width: 920px;
	padding: 10px 20px 0 40px;
	position: relative;
	z-index: 1;
}
#main-content {
	width: 910px;
	padding: 0 10px 20px 0;
}

                #content table {
			        margin:0px 0px 15px 0px;}
		
			    #content ul {
				    margin:0px 0px 5px 17px;}
				
				    #content ul li {
					    background: url(images/int_list.gif) 0px 7px no-repeat;
					    list-style:none;
					    padding:0px 0px 7px 14px;}
					
				    #content ul ul {
					    margin:0px 0px 0px 25px;
					    padding:0px;}
					
					    #content ul ul li {
						    background: url(images/int_list.gif) 0px 7px no-repeat;
						    list-style:none;
					        padding:0px 0px 7px 14px;}

			    #content ol {
				    margin:0px 0px 12px 30px;}

				    #content ol li {
					    list-style:decimal;
					    padding:0px 0px 7px 0px;}



/*---------------------------flash-holder-begin--*/
.flash-holder {
	width: 900px;
	padding: 0 10px 10px 0;}
	
	#slideshow {
	    float:left;
	    height:311px;
	    width:680px;}
	
	/* container for slides */
			.images {
				position:relative;	
				height:311px;				
				width:100%;}
			
			/* single slide */
			.images div {
				display:none;
				position:absolute;
				top:0;
				left:0;}
			
			/* tabs (those little circles below slides) */
			.slidetabs {
				clear:both;
				display:inline;
				float:right;
				height:304px;
				width:70px;
				position:relative;				
				margin:-296px 15px 0px 0px;}
			
			/*  single tab */
			.slidetabs a {
				float:left;
				margin:0px 0px 2px 0px;
				display:block;}
				
				.slidetabs a.military {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_military_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
				
				.slidetabs a.military:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_military_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
					
				.slidetabs a.medical {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_medical_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
			
				.slidetabs a.medical:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_medical_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
				
				.slidetabs a.telecommunications {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_telecommunications_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
			
				.slidetabs a.telecommunications:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_telecommunications_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
					
			    .slidetabs a.rfid {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_rfid_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
			
				.slidetabs a.rfid:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_rfid_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
					
			    .slidetabs a.automotive {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_automotive_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
			
				.slidetabs a.automotive:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_automotive_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
					
				.slidetabs a.electronics {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_electronics_over.gif) left 0px no-repeat;
					height:49px;
					width:70px;}
			
				.slidetabs a.electronics:hover {
					background:url(/Collateral/Images/English-US/home-page-slides/btn_electronics_over.gif) right 0px no-repeat;
					height:49px;
					width:70px;}
				
			
			/* mouseover state 
			.slidetabs a:hover {
				background-position:0 -8px;}*/
			
			/* active state (current page state) */
			.slidetabs a.military.current, .slidetabs a.telecommunications.current, .slidetabs a.medical.current, .slidetabs a.rfid.current, .slidetabs a.automotive.current, .slidetabs a.electronics.current {				
				background-position:right 0px;}
			
			/* disabled navigational button. is not needed when tabs are configured with rotate: true */
			.disabled {
				visibility:hidden !important;}
				
	#messaging {
	    float:right;
	    padding:52px 0px 0px 0px;
	    width:191px;}
	    
	    #messaging p {
	        color:#666666;
	        font-size:11px;
	        line-height:180%;}
	
/*---------------------------flash-holder-end--*/
/*---------------------------content-holder-begin--*/
.content-holder {
	background: url(images/bg-content-holder.png) no-repeat left top;
	padding: 18px 0 0;
	overflow: hidden;
}
.content-holder a {
	text-decoration: none;
}
.content-holder a:hover {
	text-decoration: underline;}			

/*---------------------------tabs-holder-begin--*/
/*---------------------------right-box-begin--*/
.right-box {
	background: url(images/bg-right-box.png) no-repeat left 10px;
	width: 290px;
	float: right;
	padding: 0 10px;
}
.right-box .box-img {
	padding: 0 1px;
}
.right-box .box-text {
	width: 250px;
	padding: 10px 20px;
}
.right-box .box-text h5 {
	color: #cb0005;
	font-size: 18px;
	line-height: 18px;
	font-weight: 900;
	padding: 0 0 5px;
}
.right-box .box-text, .right-box .box-text p {
	background-color: inherit;
	color: #373737;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -0.1px;
}
.right-box .box-text p {
	padding: 0 0 7px;
}
.right-box .box-text p span {
	display: block;
	font-weight: bold;
}
.right-box .box-text a {
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	letter-spacing: 0.1px;
}
/*---------------------------right-box-end--*/
/*---------------------------content-holder-end--*/
/*===========================================================================
4. Container-end
===========================================================================*/
/*===========================================================================
5. Footer
===========================================================================*/
#footer {
	background: #373737;
	min-width: 980px;
}
#footer-ins {
	width: 900px;
	margin: 0 auto;
	padding: 26px 40px 12px;
	overflow: hidden;
}
/*---------------------------footer-left-begin--*/
#footer .footer-left {
	width: 280px;
	float: left;
	padding: 0 20px 0 0;
}
#footer .footer-left, #footer .footer-right, #footer .footer-left p.copyright, #footer ul.trademarks li, #footer ul.trademarks li a, #footer .footer-right p {
	color: #ccc;
	font-size: 11px;
	line-height: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 0.1px;
}
/*---------------------------footer-left-end--*/
/*---------------------------footer-right-begin--*/
#footer .footer-right {
	width: 410px;
	float: left;
}
#footer ul.trademarks {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
#footer ul.trademarks li {
	background: none;
	display: block;
	float: left;
	padding: 0 4px 0 0;
	font-weight: bold;
}

#footer #sitemap {
    float:right;
    width:150px;
    text-align:right;}
    
    #footer #sitemap a {
        color:#ccc;
        font-size:90%;}

/*---------------------------footer-right-end--*/
/*===========================================================================
5. Footer-end
===========================================================================*/
/*===========================================================================
6. Interior Page
===========================================================================*/
.main-content {
	width:727px;
	float:right;
	padding-top:91px;
}
.main-content a {
	text-decoration:underline !important;
}

	.main-content a.highlightSpan {
	text-decoration:none !important;
	}
.main-content a:hover {
	text-decoration:none !important;
}
.main-content h1 {
	font-weight:normal !important;
	line-height:28px;
	padding-bottom:15px;
}
.main-content h3, .main-content h3 {
	padding-bottom:6px;
}
.main-content h2 {
	padding-top:4px;
	padding-bottom:12px;
}
.main-content ul li span {
	font-weight:bold;
}
.main-content ul li {
	padding-bottom:8px;
}
.main-content ul {
	padding-top:2px;
}
.last-list-element {
	padding-bottom:0px !important;
}
.content-wrapper {
	width:980px;
	margin:auto;
}
.shadow-box {
	width:197px;
	padding-top:5px;
	padding-bottom:12px;
	background-image:url(images/shadow-box-top.png);
	background-position:top left;
	background-repeat:no-repeat;
}
.shadow-box-bottom {
	width:197px;
	padding-bottom:6px;
	background-image:url(images/shadow-box-bottom.png);
	background-position:bottom left;
	background-repeat:no-repeat;
}
.shadow-box-content {
	width:197px;
	background-image:url(images/shadow-box-content.png);
	background-repeat:repeat-y;
}
.right-col {
	width:197px;
	float:right;
	padding-top:134px;
	margin-right:-4px;
	position:relative;
}
.shadow-box-data {
	background-image:url(images/shadow-box.png);
	background-repeat:no-repeat;
	background-position: 5px top;
	min-height:37px;
	padding-top:7px;
}
.content {
	width:920px;
	position:relative;
}
.get-info {
	padding-right:36px;
	background-image:url(images/icon-info.png);
	background-repeat:no-repeat;
	background-position:right top;
	color:#cb0005;
	font-weight:bold;
	font-size:11px !important;
	text-transform:uppercase;
	margin-right:11px;
	margin-left:17px;
	padding-top:7px;
	padding-bottom:10px;
	display:block;
}
.t-icon {
	color:#666666 !important;
	background-image:url(images/icon-info-new.png) !important;
	margin-top:-2px;
	padding-top:9px !important;
	padding-bottom:9px;
}
.shadow-box-data ul {
	border-top:2px solid #cccccc;
	padding: 12px 0 16px !important;
	margin-left:11px;
	margin-right:11px;
}
.shadow-box-data ul li {
	line-height:16px;
	padding-left:13px !important;
	background-image:url(images/list-bg.png) !important;
	background-position: 6px 7px !important;
}
.shadow-box-data ul a:hover {
	text-decoration:none;
}
.shadow-box-data ul a {
	text-decoration:underline;
	font-size:11px;
}
.p-icon {
	background-image:url(images/icon-paper.png) !important;
	margin-top:-1px;
	line-height:14px;
	padding-top:4px;
	padding-bottom:7px;
	color:#666666;
}
.a-icon {
	color:#666666;
	background-image:url(images/application-icon.png) !important;
	margin-right:12px !important;
	padding-bottom:9px !important;
}
.v-icon {
	color:#666666;
	background-image:url(images/video-icon.png) !important;
	line-height:14px;
	padding-top:3px;
	padding-bottom:7px;
	margin-right:8px !important;
}
.sidebar {
	width:180px;
	height:100%;
	margin-top:5px;
	float:left;
	background-image:url(images/sidebar.png);
	background-repeat:repeat-y;
	margin-left:-4px;
	padding:0px 0px 20px 0px;
}
.sidebar-image {
	padding-left:6px;
	padding-top:48px;
}
.page-header {
	background-image:url(images/title-left.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:6px;
	position:absolute;
	left:-3px;
	top:0px;
	width:924px;
	height:57px;
}
.page-right {
	background-image:url(images/title-right.png);
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:6px;
	width:918px;
	height:57px;
}
.page-header-box #headerText {
	background-image:url(images/title-bg.png);
	background-repeat:repeat-x;
	height:57px;
}
.title-corner {
	background-image:url(images/title-corner.png);
	background-repeat:no-repeat;
	width:33px;
	height:28px;
	position:absolute;
	left:26px;
	top:52px;
}
.page-header-box #headerText  {
	color:#ffffff;
	font-size:23px;
	line-height:24px;
	padding-top:15px;
	padding-left:13px;
	font-family:'TradeGothicLTProRoman';
}

#sidebar-menu {
    width:100%;}
    
    #sidebar-menu table {
        clear:both;
        margin:0px 0px 0px 6px;
        width:169px;}
.interior {
	background-image:url(images/shadow.png);
	background-repeat:no-repeat;
	background-position:180px 54px;
	position:relative;
	z-index:1;
}
.print-button {
	width:31px;
	height:0px;
	padding-top:21px;
	background-image:url(images/icon-print.png);
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	position:absolute;
	overflow:hidden;
	top:61px;
	right:12px;
}

#sample	{
	border:1px solid #D12F33;
	background-color:#eeeeee;
	font-size: 150%;
	color:#000000;
	padding: 10px 10px 10px 10px;
	}
	
	#sample	p {
		padding:10px 20px 10px 0px;
		font-size: 110%;
		font-weight:bold;
		color:#000000;}

/*===========================================================================
7. Interior Page Inner
===========================================================================*/
.main-content-inn {
	width: 720px;
	padding: 91px 0 0;
	float: right;
	position: relative;}
	
.main-content-inn a.print-button {
	right: 8px;}

/*	6.0 LeftNav Item Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#sidebar-menu td.leftnav-lvl1-on {
	background:#D12F33;
	color:#FFFFFF;
	font-weight:bold;
	padding:9px 10px 9px 14px;
	vertical-align:top;}
	
#sidebar-menu td.leftnav-lvl1-off {
	color:#666666;
	font-weight:bold;
	padding:9px 10px 9px 14px;
	vertical-align:top;}
	 
#sidebar-menu td.leftnav-lvl1-on a {color:#FFFFFF;text-decoration:none;}
#sidebar-menu td.leftnav-lvl1-on a:hover {color:#FFFFFF;text-decoration:underline;}
	
#sidebar-menu td.leftnav-lvl1-off a {color:#666666;text-decoration:none;}
#sidebar-menu td.leftnav-lvl1-off a:hover {color:#666666;text-decoration:underline;}

#sidebar-menu td.leftnav-lvl2-on {
	background:#EEEEEE url(images/leftnav_lvl2_bg.gif) 27px 13px no-repeat;
	color:#CB0005;
	font-size:90%;
	font-weight:bold;
	padding:6px 10px 6px 35px;
	vertical-align:top;}
	
#sidebar-menu td.leftnav-lvl2-off {
	background:#EEEEEE url(images/leftnav_lvl2_bg.gif) 27px 13px no-repeat;
	color:#666666;
	font-size:90%;
	padding:6px 10px 6px 35px;
	vertical-align:top;}
	
#sidebar-menu td.leftnav-lvl2-on a {color:#CB0005;text-decoration:none;}
#sidebar-menu td.leftnav-lvl2-on a:hover {color:#CB0005;text-decoration:underline;}
	
#sidebar-menu td.leftnav-lvl2-off a {color:#666666;text-decoration:none;}
#sidebar-menu td.leftnav-lvl2-off a:hover {color:#666666;text-decoration:underline;}

#sidebar-menu td.leftnav-lvl3-on {
	background:#EEEEEE url(images/leftnav_lvl3_on.gif) 47px 13px no-repeat;
	color:#CB0005;
	font-size:90%;
	font-weight:bold;
	padding:5px 22px 5px 56px;
	vertical-align:top;}
	
#sidebar-menu td.leftnav-lvl3-off {
	background:#EEEEEE url(images/leftnav_lvl3_off.gif) 47px 13px no-repeat; 
	color:#666666;
	font-size:90%;
	padding:5px 22px 5px 56px;
	vertical-align:top;}

#sidebar-menu td.leftnav-lvl3-on a {color:#CB0005;text-decoration:none;}
#sidebar-menu td.leftnav-lvl3-on a:hover {color:#CB0005;text-decoration:underline;}

#sidebar-menu td.leftnav-lvl3-off a {color:#666666;text-decoration:none;}
#sidebar-menu td.leftnav-lvl3-off a:hover {color:#666666;text-decoration:underline;}

/*	7.0 TopNav Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.RadMenu_Default .group .link  /* 1st level off cell */ {
	padding:4px 10px 4px 20px;
	color: #666666;
	text-align: left;
	font-size:90%;
	font-weight:bold;
	white-space:normal;
	width:150px;}

.RadMenu_Default .group .group .link  /* 2nd level off cell */ {
	padding:4px 10px 4px 20px;
	color: #666666;
	text-align: left;
	font-size:90%;
	font-weight:bold;
	white-space:normal;
	width:150px;}

.RadMenu_Default .link,
.RadMenu_Default .link:visited /* off text */ {
	
	cursor:pointer;
	text-decoration:none;}

.RadMenu_Default .group .link:hover,
.RadMenu_Default .group .focused,
.RadMenu_Default .group .expanded /* 1st level on cell*/ {
	background:#E9E9E9;
	color: #CB0005;
	font-size:90%;
	font-weight:bold;
	padding:4px 10px 4px 20px;
	text-align:left;
	white-space:normal;
	width:150px;}

.RadMenu_Default .group .group .link:hover,
.RadMenu_Default .group .group .focused,
.RadMenu_Default .group .group .expanded /* 2nd level on cell*/ {
	background:#E9E9E9;
	color: #CB0005;
	font-size:90%;
	font-weight:bold;
	padding:4px 10px 4px 20px;
	text-align:left;
	white-space:normal;
	width:150px;}

.RadMenu_Default .link:hover,
.RadMenu_Default .link:visited:hover,
.RadMenu_Default .focused,
.RadMenu_Default .expanded /* on text */ {
	
	cursor:pointer;
	text-decoration:none;}

.RadMenu_Default .group   /* whole dropdown */ {
	background:#FFFFFF;
	border:1px solid #AEAEAE;}

.RadMenu_Default {}

.RadMenu_Default_Context {
	background: none;}

.RadMenu_Default .text {
	padding-left: 0px;	
	padding-right: 0px;}

.RadMenu_Default .text:hover {
	padding-left: 0px;	
	padding-right: 0px;}

.slide /* use this style to add a top or bottom curve to a dropdown */ {
	/*background: url(images/topnav_dd_bg.gif) center bottom no-repeat;*/
	padding-bottom:5px;}
	
/* =-=-=-=-=-=-=-=-=-=-=-=-Form Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

.form {
    font-size:100%;
    margin:1px;}
    
.form-label {
    font-weight:bold;}
    
.form-button {}

.form-textbox {
    font-size:100%;
    color:#000000;
    border:1px solid #B3A892;}
    
.red-star {
    font-size:100%;
    color:#FF0000;}

.alert {
    font-size:100%;
    color:#FF0000;}
  
/* =-=-=-=-=-=-=-=-=-=-=-=-Sitemap Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

#sitemap td {
    padding:8px 5px;}
    
    #sitemap td.table-header-app {
        padding:10px;}
        
     #sitemap td.sitemap-row {
         padding-left:15px;}
         
     #sitemap td.sitemap-row-indented {
         padding-left:30px;}
         
/* =-=-=-=-=-=-=-=-=-=-=-=-Dealer Locator Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

#content table.repTable {
    width:100%;}
    
    #content table.repTable td {
        padding:5px 0px 0px 10px;
        width:25%;}
        
        #content table.repTable td ul {
            margin:0px 0px 2px 0px;
            padding:0px;}
            
            #content table.repTable td ul li {
                padding-bottom:0px;}
				
/* =-=-=-=-=-=-=-=-=- Glossary Styles -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- */

.glossary {} /*For Tools File Ref Only...Use glossary.css*/

	
